# begin-yace-这里是配置信息基本值
liquidnet:
  info:
    port: 7002
    context: /support-config
    name: liquidnet-support-config
  security:
    username: user
    password: user123
  logfile:
    path: /data/logs
    name: support-config
    max-history: 7
    level: info
  eureka:
    host: 172.17.121.251:7001
#  rabbitmq:
#    host: 127.0.0.1
#    port: 5672
#    username: admin
#    password: admin
  config:
    location: /data/config/support-config
# end-yace-这里是配置信息基本值

spring:
  profiles:
    include: support-config